.body__footer .footer__list .nav-column__title:hover, .body__footer .footer__list .nav-column__title:focus{
    color: rgba(255,255,255,0.6) !important;
}

.body__footer .footer__list .nav-column__link:focus{
color: #fff !important;
text-decoration: none !important;
}


.showmore_button:focus{
color:#df2926;
text-decoration:unset;
}

.showmore_button:hover{
color:#fff;
}

@media (max-width: 750px){
/*.header {
background-color: #FFF;
}

.header.header_theme_light{
background-color: transparent;
}*/


.stage-background_promo_large .stage-background__background{
    display:none !important;
}
}

.gd__communication-form__inner {
align-items: end;
}

.fast_answer_cont .gd__communication-form__inner{
grid-template-columns: repeat(3, 1fr);
}


/*кейсы нов*/
.keisi_head_title{
margin-bottom:42px;
}


.keisi_head_title b{
    font-weight: 700;
font-size: 5.6rem;
line-height: 1.178571428571429;
margin-bottom: 0.535714285714286em;
color:#9F9F9F;
}


.keisi_subtitle{
font-size: 32px;
color:#101010;
}


.keisi_page .lid-content_content_limit{
max-width:unset;
margin-bottom:30px;
}


.keisi_page .field_selo.field_simple .field__input{
font-size: 22px;
color:#BDBDBD;
}

.keisi_page .field_selo.field_simple .field__input b{
color:#000000;
}

.keisi_page .field_selo.field_simple{
border: 1px solid #DF2926;
padding: 20px 24px;
}

.keisi_page .field_selo.field_simple .field__dropdown-indicator{
fill: #DF2926;
margin-top: 11px;
}

.keisi_page .head_tags_list {
background-color: #FFF9F9;
padding: 30px 40px;
}

.keisi_page .head_tags_list .tag-list__title{
color: #000;
font-size:32px;
margin-bottom:30px;
}

.keisi_page .head_tags_list{
    max-width: 640px;
}

.keisi_page .head_tags_list .tag-list__item{
    background-color: #FFF;
padding: 10px;
border-radius: 60px;
margin: 0 10px 10px 0;
}

.keisi_page .head_tags_list .tag-list__item .tag{
font-size:18px;
}
.keisi_page .head_tags_list .tag-list__item .tag_gray{
color:#000;
}

.keisi_page .head_tags_list .tag-list__list{
margin:unset;
}

.keisi_page .review-card_background_hover .review-card__background{
opacity:1;
}

.keisi_page .review-card_background_hover .review-card__title, .review-card_background_hover .review-card__description{
color:#FFF;
}

.keisi_page .review-card_background_hover .review-card__title{
font-size:28px;

}
.keisi_page .review-card_background_hover .logo_title{
max-width: 450px;
}

.review-card_background_hover .review-card__description{
font-size:16px;
max-width:unset;
}

.keisi_page .review-card__tags .tag-list .tag_gray{
color:#FFF;
font-size:18px;
}

.keisi_page .review-card__factoids{
    background-color: #FFF9F9;
border-radius:10px;
padding:16px;
margin:unset;
flex-wrap: nowrap;
flex: unset;
align-items: center;
}

.keisi_page .review-card__factoids .review-card__graf{
width: 235px;
margin-right: 40px;
}

.keisi_page .review-card__factoids .review-card__factoid{
max-width:unset;
padding:unset;
}

.keisi_page .review-card__factoids .factoid-item{
flex-wrap: wrap;
}

.keisi_page .review-card__factoids .factoid-item__value{
width:100%;
font-size:28px;
margin-right: unset;
}

.keisi_page .review-card__factoids .factoid-item__description{
color:#000;
font-size: 15px;
max-width: unset;
}

.keisi_page .review-card__tags{
margin-top: 30px;
}

.review-card__tematika{
margin-bottom: 32px;
max-width: 456px;
z-index: 20;
position: relative;
}

.tematika-list__list{
    display: flex;
flex-wrap: wrap;
}

.tematika-list__item {
background: #df2926;
border-radius: 60px;
margin-right: 6px;
margin-bottom: 6px;
}

.tematika-list__item a{
color:#FFF;
padding:10px;
font-size:18px;
}


.keisi_page .review-card_background_hover .person-item, .keisi_page .device-mobile .review-card_background_hover .person-item, .keisi_page .person-item__info .person-item__data, .keisi_page .person-item__info .person-item__data .person-item__name{
color:#FFF;
}

.keisi_page .keisi_item_logo{
        z-index: 100;
background: #FFF;
position: absolute;
top: 0;
right: 0;
padding: 10px;
max-width: 128px;
}

.keisi_page .review-card__person{
border-color: rgba(255,255,255,0.2);
}

.keisi_bg_white{
background: #FFF;
padding: 50px 50px 0px;
margin-bottom: 20px;
}

.keisi_head_work_prog{
font-size: 32px;
font-weight: 600;
line-height: 38px;
color:#FFF;
margin-bottom:50px;
display: block;
}

.keisi_head_work_prog span{
color:#DF2926;
}


.keisi_result_block{
margin-top:50px;
}

.accordion_keisi_steps .step-item{
color: #000;
}

.accordion_keisi_steps .step-item__step{
    border: 1px solid #DF2926;
color: #DF2926;
}

.accordion_keisi_steps .step-block__item::before{
background: #DF2926;
}

.accordion_keisi_steps .step-item__step:after{
    background: #DF2926;
}

.accordion_keisi_steps .step-block__description{
font-size: 14px;
color:#707070
}

.accordion_keisi_steps .content-header__subtitle{
margin-bottom:30px;
}

.accordion_keisi_steps .accordion__item.is-active .accordion__toggle-ui{
background: #df2926;
}

.accordion_keisi_steps .accordion__item.is-active .accordion__toggle-ui:before, .accordion_keisi_steps .accordion__item.is-active .accordion__toggle-ui:after{
    background-color: #FFF;
width: 18px;
height: 3px;
}

.accordion_keisi_steps .accordion__item-heading{
padding-left: 0;
}

.accordion_keisi_steps .accordion__item-content{
padding-left: 0;
}

.accordion_keisi_steps .accordion__item{
border-bottom: 2px solid rgba(0, 0, 0, 0.08);
}

.accordion_keisi_steps .accordion__item:nth-last-child(1){
border-bottom:unset;
}

.keisi_bg_white_steps .content-header {
margin-bottom:30px;
}

.keisi_bg_white_steps .content-header__title{
color:#000;
}


.keisi_stoim{
position: relative;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
    align-items: flex-start;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
padding: 70px 150px 45px 70px;
background: #E13633;
margin:100px 0;
}

.keisi_stoim:before{
display: block;
content: '';
position: absolute;
z-index: 1;
top: -71px;
right: -71px;
width: 140px;
height: 140px;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
background: #fff;
border-left: 1px solid #f9d2d0;
}

.keisi_stoim:after{
display: block;
content: '';
position: absolute;
z-index: 1000;
top: 0;
right: 38%;
width: 422px;
height: 100%;
background: url(/local/templates/kokoc/components/kokoc/news/portfolio/bitrix/news.detail/.default/keisi_moneti.png)no-repeat bottom right / auto;
background-size: contain;  
}



.keisi_stoim_txt--title{
color:#FFF;
font-size: 32px;
font-weight: 600;
line-height: 42px;
margin-bottom: 14px;
}

.keisi_stoim_txt--subtitle{
color:#FFF;
font-size: 16px;
font-weight: 400;
line-height: 24px;
max-width: 395px
}

.keisi_stoim .button {
position: relative;
z-index: 3;
width: 100%;
max-width: 410px;
}


.keisi_okaz_yslugi{
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
overflow: hidden;
margin-bottom:100px;
min-height:310px;
}

.keisi_okaz_yslugi-red{
position: relative;
width: 51%;
padding: 30px 30px 30px 50px;
color: #fff;
background: #DF2926 url(/local/templates/kokoc/components/kokoc/news/portfolio/bitrix/news.detail/.default/okaz_yslugi_bg.png)no-repeat bottom right / auto;
}

.keisi_okaz_yslugi-red:before{
    display: block;
content: '';
position: absolute;
z-index: 1;
top: -71px;
right: -71px;
width: 140px;
height: 140px;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
background: #FFF9F8;
}


.keisi_okaz_yslugi-pink{
position: relative;
-webkit-box-flex: 1;
-ms-flex: 1;
flex: 1;
padding: 40px 30px 40px 75px;
background: #FFF9F8;
}

.keisi_okaz_yslugi-pink:before{
    display: block;
content: '';
position: absolute;
z-index: 1;
top: -71px;
right: -71px;
width: 140px;
height: 140px;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
background: #fff;
}


.keisi_okaz_yslugi-title{
font-size: 32px;
line-height: 42px;
}

.keisi_okaz_yslugi-list{
margin-bottom:40px;
max-width: 357px;
}

.keisi_okaz_yslugi-item{
padding-left: 40px;
font-weight: 600;
font-size: 18px;
line-height: 28px;
color: #000;
background: url('/local/templates/kokoc/components/kokoc/news/portfolio/bitrix/news.detail/.default/yslygi_dot.svg') no-repeat left 0 / 24px;
margin-bottom: 14px;
/*text-decoration: underline;*/
background-size: 20px 20px;
background-position-y: center;
}

.keisi_okaz_yslugi-item a {
color: #000;
text-decoration-color: #000;
text-underline-offset: 4px;
}

.keisi_okaz_yslugi-item a:hover {
color: #df2926;
text-decoration: underline;
text-decoration-color: #df2926;   

}


.keisi_okaz_yslugi .button{
width:357px;
}


.keisi_page .review-card__result{
flex: 1;
}
/*.keisi_page .review-card__tags {
min-height: 60px;
}*/


@media (max-width: 750px){

.keisi_stoim:after{
display: block;
content: '';
position: absolute;
z-index: 100000;
top: unset;
right: 0;
width: 178px;
height: 181px;
background: url(/local/templates/kokoc/components/kokoc/news/portfolio/bitrix/news.detail/.default/keisi_moneti_mob.png)no-repeat bottom right / auto;
background-size: contain;
bottom: 0;
}


.keisi_stoim_txt {
max-width: 85%;
}


.keisi_head_title b{
        font-size: 3.6rem;
line-height: 1.277777777777778;
}

.keisi_subtitle{
    font-size: 22px;
}

.keisi_page .field_selo.field_simple .field__input{
font-size: 16px;
}

.keisi_page .field_selo.field_simple{
        width: calc(100% - 50px);
}

.keisi_page .head_tags_list .tag-list__title{
    font-size: 18px;
margin-bottom: 14px;
}
.keisi_page .head_tags_list .tag-list__item .tag{
font-size: 14px;
}

.keisi_page .head_tags_list{
    max-width: unset;
margin-left: -20px;
margin-right: -20px;
padding: 20px;
}

.tematika-list__item a{
    font-size:13px;
display: flex;
padding-top: 4px;
padding-bottom: 4px;
}

.keisi_page .review-card_background_hover .review-card__title{
    font-size: 20px;
}

.review-card__tematika{
    margin-bottom: 20px;
}

.keisi_page .review-card__factoids .factoid-item__value{
    font-size:16px;
}

.keisi_page .review-card__factoids .factoid-item__description{
font-size:12px;
}

.keisi_page .review-card__tags .tag-list .tag_gray{
font-size: 14px;
}

.keisi_page .review-card{
    margin-bottom: 24px;
    margin-right: unset;
    margin-left: unset;

}

.keisi_page .review-card__tags{
    margin-top: 14px;
}

.keisi_page .review-card_background_hover .review-card__description{
font-size: 14px;
}

.keisi_page .keisi_item_logo{
    max-width: 84px;
}

.review-card__tematika{
    max-width: calc(100% - 84px);
}

.keisi_page .review-card__factoids .review-card__graf{
width: 237px;
margin-right: unset;
}

.keisi_page .review-card__result{
width: 237px;
}


.keisi_stoim{
    -ms-flex-wrap: wrap;
flex-wrap: wrap;
padding: 28px 20px;
overflow: hidden;
}


.keisi_stoim .button{
background: #fff6f6;
color: #df2926;
max-width: 66%;
}

.keisi_stoim_txt--title{
    font-size:22px;
}

.keisi_stoim_txt--subtitle{
font-size:14px;
margin-bottom:14px;
}

.keisi_bg_white{
    padding: 20px 20px 0px;
}

.accordion_keisi_steps .accordion__item-heading{
    padding-left: 20px;
    }

.accordion_keisi_steps .accordion__item-content{
padding-left: 20px;
}

.keisi_head_work_prog{
        font-size: 24px;
margin-bottom:20px;
}


.keisi_okaz_yslugi-red{
    width: 100%;
    padding: 30px 20px;
    min-height: 220px;
    background-size: 200px;

    background: #DF2926 url(/local/templates/kokoc/components/kokoc/news/portfolio/bitrix/news.detail/.default/okaz_yslugi_bg_mob.png)no-repeat bottom right / auto;
}

.keisi_okaz_yslugi-pink{
    width: 100%;
 padding: 30px 20px;

}

.keisi_okaz_yslugi-red:before{
    background: #FFF;
}

.keisi_okaz_yslugi-pink:before{
display:none;
}

.keisi_okaz_yslugi-title{
    font-size:22px;
    line-height: 32px;
}

.keisi_okaz_yslugi-item{
font-size:16px;
    background-size: 16px 16px;
    padding-left: 36px;
}
.keisi_page .review-card__factoids{
    flex-direction: column;
}

}
/* картинка на странице */
.minimized {
width: 190px!important;
cursor: pointer;
border: 1px solid #FFF;
margin: 30px 10px!important;
display: inline!important;
}
.image__wrap .minimiz {
width: 360px!important;
cursor: pointer;
border: 1px solid #FFF;
margin: 30px 10px!important;
display: inline!important;
}
.image__wrap .minimiz:hover {
border: 1px solid yellow;
}
.minimized:hover {
border: 1px solid yellow;
}
.step-item__main .minimized {
width: 750px!important;
}

/* увеличенная картинка */
#magnify {
display: none;
position: fixed;
max-width: 600px;
height: auto;
z-index: 9999;
}
#keisy #magnify {
max-width: 100%;
}
#keisy #magnify img{
width: 100%;
}
@media (min-width: 1200px){
#keisy #magnify {
max-width: 1000px;
}
#keisy #magnify img{
width: 1000px;
}
}
#magnif {
display: none;

position: fixed;
max-width: auto;
height: 100%;
z-index: 9999;
}
#magnif img {
height: 100%;
}

#magnify img {
width: 300px;
}

@media (max-width: 750px){
#magnif img {
height: 80%;
}
#magnif {
max-width: auto;
height: 80%;
}
}

/* затемняющий фон */
#overlay {
display: none;

background: #000;
position: fixed;
top: 0;
left: 0;
height: 100%;
width: 100%;
opacity: 0.5;
z-index: 9990;
}

/* кнопка закрытия */
#close-popup {
width: 30px;
height: 30px;
border-radius: 15px;
cursor: pointer;
position: absolute;
top: 3px;
right: 3px;
}

#close-popup i {
width: 30px;
height: 30px;
background: url(/upload/img/cross.png) no-repeat center center;
background-size: 16px 16px;
display: block;
}

#close-popup:hover {
animation: rota 4s infinite normal;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
}

/*новый утп блок*/
.utpNewBlock{       
    overflow: hidden;
    position: relative;
    margin-bottom: 100px;
}

.utpNewBlock:before{
        content: " ";            
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        border: 0;
        height: 100%;
        background-image: var(--bg-image);
        background-size: cover;
}
.utpNewBlock_bgBlur{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    backdrop-filter: blur(5px);
}

.utpNewBlock_imgSeo{
    position: absolute;
    bottom: -31px;
    right: -42px;
}

.utpNewBlock_imgLupa {
    position: absolute;
    top: 0px;
    right: 538px;
}

.utpNewBlock_content{
   background: #FFF9F8;
    width: 573px;
    position: relative;
    height: 100%;
    clip-path: polygon(0% 0,90% 0%,100% 101%,0% 101%);
}

.utpNewBlock_content_inner{
    padding-top: 77px;
    padding-left: 38px;
    padding-right: 95px;
    padding-bottom: 77px;
}
/*.utpNewBlock_content:before{
    position: absolute;
    content: "";
    top: 0;
    transform: skew(10deg);
    background: #FFF9F8;
    top: 0;
    bottom: 0;
    width: 112px;
    right: -42px;
}*/

.utpNewBlock_content:after{
    content: " ";
}

.utpNewBlock_title{
    position: relative;
    z-index: 100;
    font-size: 35px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 21px;
}

.utpNewBlock_title span{
    color:#DF2926;
}

.utpNewBlock_text{
    position: relative;
    z-index: 100;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    margin-bottom: 46px;

}

.utpNewBlock .button{
    position: relative;
    z-index: 100;
}



.utpNewBlock--red .utpNewBlock_content{
    background: #DF2926;
}

.utpNewBlock--red .utpNewBlock_title, .utpNewBlock--red .utpNewBlock_title span, .utpNewBlock--red .utpNewBlock_text, .utpNewBlock--red .utpNewBlock_text p{
    color: #FFF;
}

.utpNewBlock--red .utpNewBlock_text a{
color: #FFF;
text-decoration-color: rgba(255,255,255,0.6);
}

@media screen and (max-width: 767px){
.utpNewBlock_content{
    width: unset;
    clip-path: unset;
}

.utpNewBlock_content_inner {
    padding-top: 77px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 77px;
}

.utpNewBlock_title{
    font-size: 30px;
}
}

.mesta_title_red{
color:#df2926;
}


.thanks_gift_red_card_menu {
background: #df2926;
position: relative;
height: 450px;
transition-duration: 0.5s;
/*--backgroundRed1:var(--backgroundRed);*/
}

.thanks_gift_red_card_menu:before {
content: "";
position: absolute;
top: 0;
right: 0;
border-top: 43px solid white;
border-left: 43px solid #df2926;
width: 0;
transition-duration: 0.5s;
}

.thanks_gift_red_card_menu:after {
content: " ";
position: absolute;
left: -10px;
background-image: var(--backgroundRed);
background-repeat: no-repeat;
bottom: -10px;
height: 170px;
width: 204px;
}

.thanks_gift_red_card_menu__content--title {
font-size: 34px;
font-weight: 600;
line-height: 42px;
color: #fff;
padding-top: 107px;
padding-left: 30px;
padding-bottom: 20px;
transition-duration: 0.3s;
}

.thanks_gift_red_card_menu__content--subtitle {
font-size: 20px;
font-weight: 400;
line-height: 22px;
color: #fff;
padding-left: 30px;
transition-duration: 0.3s;
}

/* .thanks_gift_red_card_menu:hover {
background: #fff6f6;
transition-duration: 0.3s;
}

.thanks_gift_red_card_menu:hover:before {
border-left: 43px solid #fff6f6;
transition-duration: 0.3s;
}

.thanks_gift_red_card_menu:hover .thanks_gift_red_card_menu__content--title,
.thanks_gift_red_card_menu:hover .thanks_gift_red_card_menu__content--subtitle {
color: #df2926;
transition-duration: 0.3s;
} */

.thanks_gift_red_card_menu .add_bonus_btn{
position: absolute;
bottom: 30px;
right: 30px;
color: #FFF;
text-decoration: underline;
cursor: pointer;
z-index: 100;
font-size: 18px;
}

.thanks_gift_red_card_menu:hover .add_bonus_btn{
/* color: #df2926; */
text-decoration: unset;
}

.special-slider_mobile .add_bonus_btn{
color:#df2926;

}


.cookie__notice{
position: fixed;
bottom:50px;
background: #FFF;
box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.2)  ; 
-webkit-box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.2)  ; 
-moz-box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.2)  ; 
z-index: 1000000;
left: 50%;
transform: translateX(-50%);
padding: 20px;
transition: all .3s ease-out;    
/* width: max-content; */
opacity: 0;
width: 100%;
}

.cookie__wrapper{
display: flex;
gap: 20px;
align-items: center;
justify-content: center;
}

.cookie__notice-btn {
flex: 0 0 auto;
}

.cookie__notice-btn .cookie__accept{
min-width: 192px;
height: 44px;

}

.cookie__notice-btn .cookie__accept .button__title {
padding: 11px 0 12px;
}

@media (max-width:480px){
.cookie__notice{
    bottom: 100px;
    width: calc(100% - 30px);
}

.cookie__wrapper{
        flex-direction: column;
}

.cookie__notice-text{
    text-align: center;
}
}




.indexBanner{
background: #22B2EA;
position: relative;

background-repeat: no-repeat;
background-position: calc(50% + 255px) center;
background-size: contain;
}

.indexBanner__wrapper{
padding: 50px 0;
position: relative;
}

.indexBanner__inner{
display: flex;
flex-direction: column;
max-width: 690px;
}

.indexBanner__date{
display: flex;
align-items: center;
margin-bottom: 22px;
gap: 20px;

}

.indexBanner__date-date{
font-weight: 700;
font-size: 22px;
line-height: 1.3;
text-transform: uppercase;
color: #fff;

}


.indexBanner__title{
font-weight: 700;
font-size: 95px;
line-height: 0.8;
color: #101010;
margin-bottom: 20px;
}

.indexBanner__title span{
font-size: 73px;
line-height: 1;
color: #fff;
}

.indexBanner__subtitle{
background: #df2926;
border-radius: 19px;

font-weight: 400;
font-size: 19px;
line-height: 1.2;
color: #fff;

padding: 8px 26px;

margin-bottom: 38px;

width: fit-content;
}


.indexBanner__text{
font-weight: 400;
font-size: 19px;
line-height: 1.2;
color: #fff;
margin-bottom: 31px;
max-width: 430px;
}


.indexBanner__plashka{
position: absolute;
left: 440px;
top: 50%;

box-shadow: 0 4px 16px 0 rgba(0, 89, 125, 0.46);
background: #0497cb;
transform: rotate(-8deg) translateY(-15px);
border-radius: 41px;

font-weight: 700;
font-size: 20px;
line-height: 1.1;

text-align: center;
color: #fff;
padding: 20px;

}

.indexBanner__plashka span{
text-transform: uppercase;
}


.indexBanner__label{
border-radius: 45px 0 0 45px;
background: #fff;


font-weight: 700;
font-size: 45px;
line-height: 1;
text-transform: uppercase;
color: #22b2ea;

padding: 23px 40px;

width: fit-content;

position: absolute;
right: 0;
top: 37px;
}


@media (max-width:1000px){
.indexBanner__label, .indexBanner__plashka{
    display: none;
}

.indexBanner{
    background-image:none !important;
}

.indexBanner__title{
    font-size: 56px;
}

.indexBanner__title span{
    font-size: 50px;
}

.indexBanner__subtitle{
    font-size: 17px;
}

.indexBanner__text{
    font-size: 17px;
}

.indexBanner__btn .button{
        color: #df2926;
    background: #FFF;
}
}

@media (max-width:420px){
.indexBanner__title{
    font-size: 50px;
}

.indexBanner__subtitle{
    font-size: 15px;
}

.indexBanner__text{
    font-size: 15px;
}


}

@media (min-width:980px){
.layer_overlay_feedback-form .field-input{
    text-align: left;
    font-size: 19px;
}
.layer_overlay_feedback-form .field-input::-webkit-input-placeholder {
color: #a1a2ac;
font-size: 18px;
}
.layer_overlay_feedback-form .field-input:-moz-placeholder {
color: #a1a2ac;
font-size: 18px;
}
.layer_overlay_feedback-form .field-input::-moz-placeholder {
color: #a1a2ac;
font-size: 18px;
}
.layer_overlay_feedback-form .field-input:-ms-input-placeholder {
color: #a1a2ac;
font-size: 18px;
}
}

@media (max-width:480px){
.form__comment{
    display: none;
}
}




.keisi_author_wrapper{
margin-top: 60px;
display: none;
}

.keisi_author_wrapper.show_block{
display: block;
}

.keisi_author_title{    
margin-bottom: 50px;
font-size: 40px;
font-weight: 700;
}

.keisi_author_item_wrapper{
display: grid;
gap: 20px;
grid-template-columns: 110px auto;
text-decoration: none !important;
}

.keisi_author_img img{
border-radius: 100%;
object-fit: cover;
object-position: center;
width: 100%;
aspect-ratio: 1;
}

.keisi_author_content{
display: flex;
flex-direction: column;
justify-content: center;
}

.keisi_author_item_title{
font-size: 25px;
font-weight: 700;
color: #101010;
text-decoration: none;
word-spacing: 100vw;
}

.keisi_author_post{
margin-top: 10px;
font-size: 16px;
color:#707070;
}

.keisi_author_bloc{
margin-bottom: 0;
}

.keisi_author_bloc .owl-nav{
display: none;
}

.keisi_author_nav{
display: none;
justify-content: flex-end;
gap:20px;
align-items: center;
margin-top: 20px;
}

.keisi_author_nav .prev,
.keisi_author_nav .next{
max-width: 109px;
width: 100%;
cursor: pointer;
}

.prev-mob,
.next-mob{
display: none;
}

.keisi_author_nav .prev{
transform: rotate(180deg);
}

.keisi_author_nav .prev path,
.keisi_author_nav .next path{
transition: all .3s;
}

.keisi_author_nav .prev:hover path,
.keisi_author_nav .next:hover path{
fill:#DF2926;
}

.slider-counter{
min-width: 30px;
text-align: center;
}

.keisi_grid_wrapper{
display: grid;
grid-template-columns: auto 420px;
gap: 60px;
}


.keisi_sidebar_author_title{
font-size: 40px;
font-weight: 700;
margin-bottom: 50px;
margin-top: 5rem;
line-height: 1;
}

.keisi_sidebar_author{
position: relative;
}

.keisi_sidebar_author_list{
display: flex;
flex-direction: column;
gap: 25px;
position: absolute;
}



@media (max-width:1000px){
.keisi_author_wrapper{
    display: block;
}

.keisi_grid_wrapper{
    grid-template-columns: auto;
}

.keisi_sidebar_author{
    display: none;
}

.keisi_author_nav .prev,
.keisi_author_nav .next{
    max-width: 32px;
    width: 100%;
    cursor: pointer;
}

.prev-desc,
.next-desc{
    display: none;
}

.prev-mob,
.next-mob{
    display: block;
}
}


/*Блог*/
.blog-section-list:not(:last-child){
margin-bottom: 50px;
}

.blog-section-list__title{
margin-bottom: 20px;
}

.blog-section-list__title a,
.blog-section-list__title{
text-decoration: none;
font-weight: 600;
font-size: 42px;
color: #101010;

}


.blog-section-list__list{
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr;
gap: 30px;
}

.blog-section-list__item {
display: flex;
flex-direction: column;
}

.blog-section-list__item-top{
position: relative;
}

.blog-section-list__item-img-link{
display: flex;
}

.blog-section-list__item-top{
background-position: center;
background-size: cover;
background-repeat: no-repeat;
height: 167px;
border-radius: 15px 15px 0 0;
position: relative;
flex: 0 167px;
}

.blog-section-list__item-top-link{
position: absolute;
inset: 0;
}

/* .blog-section-list__item-img{
width: 100%;
height: 167px;
object-fit: cover;
border-radius: 15px 15px 0 0;
} */

.blog-section-list__item-label{
position: absolute;
top: 10px;
left: 10px;
background: #f6f6f6;
border-radius: 8px;
padding: 6px 10px;
font-weight: 400;
font-size: 15px;
line-height: 1.2;
color: #101010;
text-decoration: none;
}

.blog-section-list__item-bottom{
padding: 22px 14px 14px;
display: flex;
flex-direction: column;
gap: 20px;
justify-content: space-between;
background: #f6f6f6;
border-radius: 0 0 15px 15px;
height: 100%;
flex: 1 0;
}

.blog-section-list__item-title{
font-weight: 600;
font-size: 19px;
line-height: 1.2;
color: #101010;
transition: all .3s;
text-decoration: none;
}

.blog-section-list__item-title:hover{    
color: #DF2926;
}

.blog-section-list__item-info{
display: flex;
gap: 30px;
align-items: center;
}

.blog-section-list__item-info-ico{
display: flex;
}

.blog-section-list__item-info-item{
display: flex;
align-items: center;
gap: 10px;
}

.blog-section-list__item-info-value{
font-size: 16px;
line-height: 1.125;
color: #707070;
}

.blog-section-list__list--big .blog-section-list__item:first-child{
grid-column: 1 / 3;
grid-row: 1 / 3;
}

.blog-section-list__list--big .blog-section-list__item:first-child .blog-section-list__item-top{
flex: 1 0 auto;    
}

.blog-section-list__list--big .blog-section-list__item:first-child .blog-section-list__item-bottom{
/* flex: 0 137px; */
}

.blog-section-list__button-wrapper{
display: flex;
justify-content: center;
margin-top: 30px;
}

.blog-section-list__button{
display: flex;
align-items: center;
gap: 10px;
padding: 10px 24px;
min-height: 62px;
border: 1px solid #dadada;
border-radius: 10px;
text-decoration: none;
color: #101010;
font-size: 18px;
line-height: 1;
box-sizing: border-box;
transition: all .3s;
}

.blog-section-list__button svg{
transition: all .3s;
}

.blog-section-list__pagination .showmore_button{
margin-top: 30px;
}


@keyframes arrow {
0% {
    transform: translateX(0) translateY(0);
    animation-timing-function: ease-in;
}
50% {
    transform: translateX(5px) translateY(-5px);
    animation-timing-function: ease-out;
}
100% {
    transform: translateX(0) translateY(0);
}
}


@media (hover:hover){
.blog-section-list__button:hover {
    color:#DF2926;
}

.blog-section-list__button:hover svg{
    animation: arrow 1s infinite;
}
}


@media (max-width:480px){
.blog-section-list__list{
    grid-template-columns: 1fr;
}

.blog-section-list__list--big .blog-section-list__item:first-child {
    grid-column: unset;
    grid-row: unset;
}
}






.header__nav-top{
display: flex    ;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.header__nav-bottom .nav_large .nav__list{
margin: 0;
}

.header__nav--blog{
padding-top: 0;
display: flex;
flex-direction: column;
justify-content: space-between;
gap: 16px;
padding-right: 0;
margin-right: 0;
}


.header__nav-top .header__side{
margin-left: 0;
}

.header__nav-top .header__side .header__contacts{
margin: 0;
gap: 3rem;
}
.header__nav-top .header__side .header__contact{
margin: 0;
}

.header__nav-top .header__side .header__button{
margin: 0;
}

.header__nav-top .nav__list{
margin: 0;   
gap: 40px;
}

.header__nav-bottom .nav_large .nav__list{
margin: 0;    
gap: 50px;

}

.header__nav-bottom .nav__item{
margin: 0;
}

.header__nav-top .nav{
flex-grow: 1;
}

.header__nav-top .nav__item{
margin: 0;
}

@media (max-width:1505px){
.header__nav-top .nav__list{      
    justify-content: space-between;      
    gap: 10px; 
}


}

@media (max-width:1325px){
.header__nav-top .nav__link{
    font-size: 1.2rem;
}
.header__nav-bottom .nav_large .nav__link{
    font-size: 1.5rem;
}
}


@media (max-width: 750px) {
.header__nav-top .nav{
    display: none;
}

.header__nav-bottom{
    display: none;
}

.header__wrapper--blog{
    align-items: center;
}

.header__nav-top{
    justify-content: flex-end;
}

.header__nav-top .header__side{
    gap: 30px;
}
}






.page-chapters_mobile{
display: none;
}

.page-chapters__container--blog .title-h2--mobile{
font-weight: 400;
font-size: 14px;
line-height: 1.28571;
color: #868686;
margin-bottom: 8px;
}

.page-chapters__container--blog .page-chapters_current{
font-weight: 400;
font-size: 14px;
line-height: 1.28571;
color: #101010;
}




@media (max-width: 750px) {
.page-chapters__container--blog::before{
    display: none;
}

.page-chapters__container--blog{
    background: #f6f6f6;
    border-radius: 7px;
    padding-right: 0;
}

.page-chapters__container--blog .title-h2{
    display: none;
}
.page-chapters__container--blog .title-h2.title-h2--mobile{
    display: block;
}

.page-chapters_mobile{
    display: block;
    padding: 0 15px;
}


.page-chapters__container .page-chapters_mobile{
    position: relative;
}

.page-chapters__container .page-chapters_mobile:after {
    content: "›";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    color: #868686;
    font-size: 30px;
    transition: .3s;
}

.page-chapters__container.open .page-chapters_mobile:after {
    transform: translateY(-50%) rotate(-90deg);
    color: #df2926;
  }

  .page-chapters__container--blog .page-chapters__list-item-text{
    font-weight: 400;
    font-size: 14px;
    line-height: 1.28571;
    color: #101010;
}

.page-chapters__container--blog ol li{
    padding-left: 15px;
    line-height: 1;
    padding: 14px;
}


  .page-chapters__container--blog ol li::before{
    content: "";
    background: #df2926;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    min-width: 0;
    top: 17px;
    left: 14px;
    transition: all .3s;
  }


  .page-chapters__container--blog ol li.current::before{
    content: "›";
    background:transparent;
    color: #df2926;
    height: 9px;
    font-weight: bold;
    font-size: 22px;
    border-radius: 0;
  }

.page-chapters__container--blog .page-chapters__list{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.page-chapters__container--blog .page-chapters__list-item{
    padding-left: 30px;
}

.page-chapters__container--blog .page-chapters__list-item.current{
    background: #FFF;
    border-right: 1px solid #f6f6f6;
    border-left: 1px solid #f6f6f6;
}
  
}

/* #bx-panel{
display: none !important;
} */

/* Содержание блога - десктоп и мобильная версии */
.page-chapters--desktop {
display: block;
margin-bottom: 50px;
}

.page-chapters--mobile {
display: none;
}

/* Сброс счетчика для содержания, чтобы нумерация всегда начиналась с 1 */
@media (min-width: 750px) {
.page-chapters__list {
counter-reset: num !important;
}

.page-chapters__list li::before {
counter-increment: num !important;
content: counter(num) '.' !important;
}
}

@media (max-width: 750px) {
.page-chapters--desktop {
    display: none;
}

.page-chapters--mobile {
    display: block;
}
} 

.burger-button span{
display: block;
width: 100%;
height: 2px;
background: #101010;
position: absolute;
top: 6px;
}

.burger-button.burger-button_theme_light span{
background: #9f9f9f;
}


.special-slider .carousel__dots.disabled{
display: none;
}


.scam__notice{
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background: #FFF;
box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.2);
z-index: 1000002;
padding: 60px;
transition: all .3s ease-out;
opacity: 0;
visibility: hidden;
max-width: 1000px;
width: calc(100% - 40px);
border-radius: 8px;
}

.scam__close{
position: absolute;
top: 15px;
right: -60px;
background: none;
border: none;
cursor: pointer;
line-height: 1;
padding: 0;
width: 32px;
height: 32px;
display: flex;
align-items: center;
justify-content: center;
transition: color .3s ease;
}
.scam__close svg {
transition: fill .3s ease;
}

@media (max-width: 1300px){
.scam__close{
    right: 30px;
    top: 30px;
}
.scam__close svg {
    fill: #555;
}
}

.scam__close:hover svg {
fill: #df2926;
}



.scam__overlay{
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.5);
z-index: 1000001;
opacity: 0;
visibility: hidden;
transition: all .3s ease-out;
}

.scam__wrapper{
display: flex;
flex-direction: column;
gap: 20px;
}

.scam__content{
/*text-align: center;*/
}

.scam__title{
line-height: 1.25;
font-size: 40px;
font-weight: bold;
margin-bottom: 15px;
color: #df2926;
}

.scam__text{
line-height: 1.6;
color: #555;
}

.scam__text p{
margin-bottom: 10px;
}

@media (max-width: 480px){
.scam__notice{
    width: calc(100% - 20px);
    padding: 20px;
}

.scam__title{
    font-size: 20px;
}
}

.result-file-message-text{
margin-top: 10px;
display: inline-block;
color: #010101;
font-size: 17px;
font-weight: 600;
}


.article-content table td,
.article-content table th{
    vertical-align: middle;
}